burn_classes:
  unburned: 20651
  low: 100139
  moderate: 79997
  high: 10227
emampr_landcover_vote_2017:
  42: 404016
  52: 115444
  71: 86608
  31: 53646
  12: 3664
  90: 2416
  43: 875
  11: 510
  23: 149
  22: 28
  95: 25
  41: 17
  82: 6
  24: 4
soil_textures:
  clay loam: 663053
  silt loam: 4355
